#!/bin/sh

log() {
  echo "$@" >&2
}

warn() {
  log "\e[0;33m[ERROR]:" "$@" "\e[0m"
}

error() {
  log "\e[0;31m[WARN]:" "$@" "\e[0m"
}

panic() {
  error "$@"
  exit 1
}

group() {
  echo "::group::$1"
}

endgroup() {
  echo '::endgroup::'
}
